# Generated by Django 4.1.2 on 2022-12-07 00:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('invoicing', '0002_invoicemodel_pay_method'),
    ]

    operations = [
        migrations.AddField(
            model_name='invoicemodel',
            name='total',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
